body,html {color:#666;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:arial,"微软雅黑",Microsoft YaHei;font-size:16px; margin:0; padding:0;}
img {border:none;display:inline-block;max-width:100%;height:auto;-ms-interpolation-mode:bicubic;_width:auto;}
input,textarea,select {border:none;background:none;font-size:14px;vertical-align:middle;color:#333;font-family:arial,"微软雅黑",Microsoft YaHei;}
a {text-decoration:none;blr:expression(this.onFocus=this.blur());outline:none;color:#333;}
a:hover,a:active,a:focus {text-decoration:none;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,label {font-weight:normal;padding:0;margin:0;font-size:14px;line-height:1.3;font-family:arial,"微软雅黑",Microsoft YaHei;}
p,ul,ol,li,dl,dd {margin:0; padding:0;}
li{ list-style:none;}

/*头*/
.w_1200{width:94vw;margin:0 auto;padding:0px;overflow:hidden}
.relative{ position:relative; width:100%; height:auto; float:left;}


.inners{ position:fixed; background:rgba(255,255,255,1); z-index:999999; width:100%; height:3rem; float:left; position:relative; border-bottom:1px solid #e5e5e5;}

.inners .mdcc{ display:none;}
.inners .mdcc{ height:auto; float:left; margin:0;background:#0059B2; position:fixed; top:0; left:0; right:0; padding:10vw 5vw 5vw;}
.inners .mdcc ul{ width:100%; height:100vh; float:left; padding:0;}
.inners .mdcc ul li{ width:100%; height:auto; float:left; text-align:center; color:#fff; position:relative; overflow:hidden;}
.inners .mdcc ul li a{ text-align:center; line-height:3em;color:#fff;}
.inners .mdcc ul li.xl{ background:url(../images/xl.png) no-repeat right top 3vh; background-size:15px auto; line-height:3em;}
.inners .mdcc ul li dl{ width:100%; height:0; float:left;margin:0 0 0 0; transition-duration:0.4s;-o-transition-duration:0.4s;-webkit-transition-duration:0.4s;-ms-transition-duration:0.4s; }
.inners .mdcc ul li dl dd{ width:100%; height:3em; float:left; text-align:center; line-height:3em; transition-duration:0.4s;-o-transition-duration:0.4s;-webkit-transition-duration:0.4s;-ms-transition-duration:0.4s; border-bottom:1px dashed #fff;}
.inners .mdcc ul li dl dd a{ color:#fff; font-size:0.9rem;}
.inners .mdcc ul li dl dd:hover{background:rgba(255,255,255,0.5);}

.inners a.logo {height:3rem; margin:0; float:left;}
.inners a.logo img{width: auto; height:2.4rem; margin:0.3rem 0 0 0.3rem; float:left;}

.inners .btn {float:right;position:absolute; right:3vw;margin:0 0 0;z-index:10; padding:1rem 0 0; height:2rem; line-height:3rem; position:absolute; z-index:99999;}
.inners .btn span {display:block;width:6.5px;height:6.5px;margin:5px 3px;background:rgba(56,56,56,1); float:left;border-radius:5px;}

.inners .btn.ac span {display:block;width:40px;height:4px;margin:0 0 6px 0;background:rgba(255,255,255,1); float:none;}
.inners .btn.ac span:nth-child(2) {width:18px;}
.inners .btn.ac span:nth-child(1) {transform:rotateZ(45deg) translateY(14px) translate(14px);}
.inners .btn.ac span:nth-child(2) {opacity:0;}
.inners .btn.ac span:nth-child(3) {transform:rotateZ(-45deg);}


.inners .ac {margin:5px 0 0; padding:0;}

.inners .relative a{ display:block; width:100%; height:auto; float:left; text-align:center; line-height:3rem;}
.inners .close{ width:auto; left:3vw; height:3rem; position:absolute;}
.inners .close span {display:block;width:24px;height:3px;margin:0 0 7px 0;background:#383838; float:none;}
.inners .close span:nth-child(2) {width:18px;}
.inners .close span:nth-child(1) {transform:rotateZ(45deg) translateY(14px) translate(14px);}
.inners .close span:nth-child(2) {opacity:0;}
.inners .close span:nth-child(3) {transform:rotateZ(-45deg);}

header .title{ width:100%; height:auto; float:left; text-align:center; color:rgba(245, 110, 50, 1); border-bottom:1px solid #f0f0f0; padding:0.5rem 0;line-height:2rem;}
header .title p{ width:20%; height:auto; float:left; text-align:left;}
header .title .page2_tit{ width:80%; height:auto; float:left; font-size:14px; color:rgba(56, 56, 56, 1);}
header .title .page2_tit p{ width:auto; float:left; height:auto;}
header .title .page2_tit span{width:auto; float:right; height:auto; margin:0 0 0 30px;}


header .title .page3_tit{ width:100%; height:auto; float:left;color:#f56e32;font-size:1.2rem; position:relative;}
header .title .page3_tit p{ width:auto; float:left; height:auto; background:url(../images/left.png) no-repeat left center; background-size:1rem auto; padding:0 0 0 1.2rem; font-size:1rem; position:absolute;}
header .title .page3_tit span{ width:auto;right:0; top:0; display:block; height:auto; background:url(../images/del.png) no-repeat right center; background-size:1rem auto; padding:0 1.2rem 0 0; font-size:1rem; position:absolute; color:#666;}
header .title .page3_tit i{ width:auto;right:0; top:0; display:block; height:auto; padding:0 0 0 0; font-size:1rem; position:absolute; color:#666; font-style:normal; font-size:0.9rem;}

header .title .page4_tit{ width:100%; height:auto; float:left;color:#f56e32;font-size:1.2rem; position:relative;}
header .title .page4_tit p{ width:auto; float:left; height:auto; background:url(../images/left.png) no-repeat left center; background-size:1rem auto; padding:0 0 0 1.2rem; font-size:1rem; position:absolute;}
header .title .page4_tit span{ width:auto; right:0; height:auto; color:rgba(56, 56, 56, 1); font-size:0.8rem;padding:0 0 0 1.2rem; position:absolute;}


/*page1*/
header{ width:100%; height:auto; float:left; position:fixed; left:0; right:0; top:0; z-index:99999; background:#fff;}
main{ width:100%; height:auto; float:left; margin:0; position:relative;}


/*foot*/
.foot{ width:100%; height:auto; float:left; text-align:center; background:#f6f6f6; padding:0.5rem 0;}
.foot span{ width:auto; margin:0 10px; height:auto; display:inline-block; font-size:0.9rem;}
.foot span a{ color:#e5e5e5;}
/*body*/
.banner{ width:100%; height:50vw; float:left; margin:3rem 0 0;}
.banners{ width:100%; height:30vw; float:left; margin:3rem 0 0;}
.banners h2{ width:28vw; padding:0.5em 0; text-align:center; height:auto; float:left; margin:10vw calc(50% - 14vw - 2px); border:2px solid rgba(0,89,185,0.7); background:rgba(255,255,255,0.7);}
.body{ width:100%; height:auto; min-height:90vh; float:left; margin:0 0 0 ; background:#f7f7f7;}
.body .ss{margiN:auto;float:left;color:#fff;margin:3vw 0 2vw; width:100%; height:auto;}
.body .ss input{ display:block;border:none;padding:0 6px;width:60vw;line-height:34px;font-family:"微软雅黑", "宋体";margin:auto;float:left;height:2rem; background:#fff; margin:0;}

.body .ss .form-control{ width:70vw; height:2rem; line-height:2rem; border:1px solid #717A7F; float:left; margin:0; color:#fff;}


.body .ss .ss_btn{width:20vw; height:calc(2rem + 2px); line-height:calc(2rem + 2px); background:#43CB83 url(../images/search.png) no-repeat left 10px center; background-size:20px auto;float:left; text-align:center; font-size:0.9rem; color:#fff; text-indent:20px;}


/*head_r*/
.head_r{ width:100%; height:auto; float:left; position:relative; margin:0.5rem 0 0;}
.head_r .new{ width:100%; height:auto; float:left; background:#fff;}

.head_r .new .slideTxtBox{ width:100%;text-align:left;  }
.head_r .new .slideTxtBox .hd{ height:50px; line-height:50px;padding:0; position:relative; border-bottom:2px solid #e7e7e7; width:96%; margin:0 2%;}
.head_r .new .slideTxtBox .hd ul{ float:left;width:100%; height:auto; float:left; }
.head_r .new .slideTxtBox .hd ul li{ float:left;cursor:pointer; width:auto; text-align:center;height:2.4rem	; line-height:2.4rem; margin:7px 0; padding:0 20px; }
.head_r .new .slideTxtBox .hd ul li.on { height:2.4rem; line-height:calc(2.4rem - 2px);}
.head_r .new .slideTxtBox .hd ul li.on span{ color:#0059B2;border-bottom:2px solid #0059B2; }
.head_r .new .slideTxtBox .hd ul li span{ color:#4F4F4F;font-size:1rem; display:block; line-height:2rem;}

.head_r .new .slideTxtBox .bd ul{ margin:15px 10px 5px;  zoom:1;width:calc(100% - 20px); height:auto; float:left;  }
.head_r .new .slideTxtBox .bd li{ height:auto; line-height:30px;float:left; margin-bottom:9px; width:100%; float:left; text-indent:20px; margin:0 0 0.5rem;}
.head_r .new .slideTxtBox .bd li a{ font-size:15px; color:#000;}
.head_r .new .slideTxtBox .bd li a p{ width:100%; height:1.6em; float:left; color:#555; position:relative; overflow:hidden; line-height:1.6em; background:url(../images/li.jpg) no-repeat left 5px center; margin:0 0 0.2rem;}
.head_r .new .slideTxtBox .bd li a span{ width:96%; max-height:2.4rem; float:left; font-size:0.8rem; line-height:1.6em; text-indent:5px; color:#838383; padding:0 2%; position:relative; overflow:hidden;}




/*index_body*/
.index_title{ width:100%; height:auto; float:left;  padding:0 0 14px 0;}
.index_title p{ width:auto; float:left; text-indent:20px; font-size:18px; color:#245399;}
.index_title a.more{ width:auto; float:right; color:#b7b7b7; font-size:14px;}

.index_title1{ width:100%; height:auto; float:left;  padding:0; margin:0.8rem 0 0 0; background:#61B5D0;}
.index_title1 p{ width:auto; float:left; text-indent:20px;font-size:18px; color:#fff; line-height:45px;}
.index_title1 a.more{ width:auto; float:right; color:#b7b7b7; font-size:14px;}


{ width:100%; height:auto; float:left; padding:0.8rem 0 0; margin:0 0 20px;}
.index_body1{ width:100%; height:auto; float:left; position:relative; overflow:hidden;}
{ width:100%; height:auto; float:left; position:relative; overflow:hidden;}
.index_guanggao{ width:100%; height:auto; float:left; position:relative; margin-top:0.8rem;}
.index_guanggao img{ width:100%; height:auto; float:left;}

.index_guanggao .picScroll-top .hd{ width:100%; height:auto; position:absolute; bottom:10px; left:0; z-index:999;}
.index_guanggao .picScroll-top .hd ul{width:100%; height:auto; float:left; text-align:center; zoom:1; }
.index_guanggao .picScroll-top .hd ul li{width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:#fff; display:inline-block;border-radius:10px; }
.index_guanggao .picScroll-top .hd ul li.on{ background:#245399; }
.index_guanggao .picScroll-top .prev{ position:absolute; left:1%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=100);opacity:0.5;   }
.index_guanggao .picScroll-top .next{ position:absolute;right:1%;top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) 8px 5px no-repeat; filter:alpha(opacity=100);opacity:1;   }



.index_guanggao .picScroll-top{ margin:0 auto;  width:100%;  overflow:hidden; position:relative;}
.index_guanggao .picScroll-top .bd{ padding: 0;   }
.index_guanggao .picScroll-top .bd ul{ overflow:hidden; zoom:1; }
.index_guanggao .picScroll-top .bd ul li{ text-align:center; zoom:1;height:80px; }
.index_guanggao .picScroll-top .bd ul li img{ width:auto; min-width:100%;height:80px; }

/*pic*/
.index_body1 .pic{ width:100%; height:55vw; float:left; position:relative;}
.index_body1 .pic .slideBox1{ width:100%; height:55vw; overflow:hidden; position:relative; }

.index_body1 .pic .slideBox1 .bd{ position:relative; height:100%; z-index:0;   }
.index_body1 .pic .slideBox1 .bd li{ zoom:1; vertical-align:middle; position:relative;height:55vw; overflow:hidden; }
.index_body1 .pic .slideBox1 .bd img{ width:100%; min-height:55vw; display:block;}

.index_body1 .pic .slideBox1 .bd p{ width:100%; height:2.4rem; position:absolute; left:0; bottom:0;background:rgba(0,0,0,0.5); color:#fff; text-indent:1rem; line-height:2.4rem;}

.index_body1 .pic .slideBox1 .prev{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.index_body1 .pic .slideBox1 .next{ position:absolute;right:3%;top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) 8px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.index_body1 .pic .slideBox1 .prev:hover,
.index_body1 .pic .slideBox1 .next:hover{ filter:alpha(opacity=100);opacity:1;  }

/*new*/
.index_body1 .new{ width:100%; height:auto; float:left; position:relative; margin:0.8rem 0 0;}

.index_body1 .new .slideTxtBox{ width:100%;text-align:left;  }
.index_body1 .new .slideTxtBox .hd{ height:2.4rem; line-height:2.4rem;padding:0; position:relative;}
.index_body1 .new .slideTxtBox .hd ul{ float:left;width:100%; height:auto; float:left; background:#e6e6e6; }
.index_body1 .new .slideTxtBox .hd ul li{ float:left;cursor:pointer; width:auto; text-align:center;height:2.4rem; line-height:2.4rem; margin:0; padding:0 1rem;}
.index_body1 .new .slideTxtBox .hd ul li.on{color:#fff; background:#0059B2; border:none;margin:0;}
.index_body1 .new .slideTxtBox .hd ul li.on span{ color:#fff; }
.index_body1 .new .slideTxtBox .hd ul li span{ color:#0059B2;font-size:1rem;}
.index_body1 .new .slideTxtBox .hd ul li.on:hover{color:#fff;}
.index_body1 .new .slideTxtBox .hd ul li:hover{color:#0059B2;}




.index_body1 .new .slideTxtBox .bd ul{ padding:10px 0 5px;  zoom:1; background:#fff; min-height:13rem;  }

.index_body1 .new .slideTxtBox .bd li{ height:auto; line-height:30px; background:url(../images/li.jpg) no-repeat left 5px center;float:left; margin-bottom:0px; width:100%; float:left; text-indent:1em;}
.index_body1 .new .slideTxtBox .bd li a{ font-size:15px; color:#000;}
.index_body1 .new .slideTxtBox .bd li a p{ width:84%; height:30px; line-height:30px; float:left;color:#555; position:relative; overflow:hidden;}
.index_body1 .new .slideTxtBox .bd li a span{ width:16%; height:auto; float:right; font-size:0.9rem;text-align:center; text-indent:5px; color:#c1c1c1; line-height:30px;}


.index_zhong{ width:100%; height:352px; float:left;}
.index_zhong .index_zt{ width:100%; height:auto; float:left;}
.index_zhong .index_zt .picScroll-left1{ width:100%;position:relative; height:auto; float:left; margin:15px 0 0 0; }
.index_zhong .index_zt .picScroll-left1 .prev{ position:absolute; left:0%; top:30%; display:block; width:13px; height:24px; background:url(../images/left.png) center left no-repeat; z-index:999;}
.index_zhong .index_zt .picScroll-left1 .next{ position:absolute;right:0%;top:30%; display:block; width:13px; height:24px; background:url(../images/right.png) center right no-repeat; z-index:999;}
.index_zhong .index_zt .picScroll-left1 .bd{ padding:0;   }
.index_zhong .index_zt .picScroll-left1 .bd .tempWrap{margin-left: 14px!important;}
.index_zhong .index_zt .picScroll-left1 .bd ul{ overflow:hidden; zoom:1; }
.index_zhong .index_zt .picScroll-left1 .bd ul li{ margin:0 12px 0 0; float:left; _display:inline; overflow:hidden; text-align:center; width:65px; height:auto;}
.index_zhong .index_zt .picScroll-left1 .bd ul li p{ width:100%; height:auto; float:left; color:#6F6F6F;font-size:15px;  line-height:2em;}
.index_zhong .index_zt .picScroll-left1 .bd ul li span{width:100%; height:auto; float:left; text-align:center;}
.index_zhong .index_zt .picScroll-left1 .bd ul li span img{width:100%; height:auto; margin:0 auto;}



.index_zhong .title{ margin:0.8rem 0 0; width:100%; height:auto; float:left; line-height:45px; font-size:18px; font-weight:bold;text-indent:0.5em;}
.index_zhong .title1{ margin:20px 0 16px; width:100%; height:auto; float:left; line-height:35px; font-size:18px; font-weight:bold; text-indent:0.5em;}

.index_zhong .bmfw{ width:100%; height:auto; float:left;}
.index_zhong .bmfw ul{ width:100%; height:auto; float:left;}
.index_zhong .bmfw ul li{ margin:0 0 0 0; float:left; _display:inline; overflow:hidden; text-align:center;width:25%; height:auto;}
.index_zhong .bmfw ul li p{ width:100%; height:auto; float:left; color:#6F6F6F; font-size:15px; line-height:2em;}
.index_zhong .bmfw ul li span{width:100%; height:auto; float:left; text-align:center;}
.index_zhong .bmfw ul li span img{width:65px; height:auto; margin:0 auto;}




/*index_new1*/
.index_new1{ width:420px; height:auto; float:left;}
.index_new1 ul{ width:100%; height:300px; position:relative; overflow:hidden; float:left; margin:15px 0 0;}
.index_new1 ul li{ height:auto; line-height:28px; background:url(../images/li.jpg) no-repeat left 5px center;float:left; margin-bottom:8px; width:100%; float:left; text-indent:20px;}
.index_new1 ul li p{width:100%; height:auto; float:left; color:#555;}

/*index_new2*/
.index_new2{ width:100%; height:auto; float:left; margin:0.8rem 0 0;  }
.index_new2 .slideTxtBox{ width:100%;text-align:left; height:auto; float:left;  }
.index_new2 .slideTxtBox .hd{ height:auto;position:relative;padding:0 0 0; width:100%; height:auto; float:left; background:#e6e6e6;}
.index_new2 .slideTxtBox .hd ul{ float:left;width:100%; height:auto; float:left;text-indent:20px;}
.index_new2 .slideTxtBox .hd ul li{ float:left;cursor:pointer; width:auto; padding:0 20px; text-align:center;text-indent:0; line-height:2.8em;}
.index_new2 .slideTxtBox .hd ul li.on{color:#fff; background:#0059B2;  }
.index_new2 .slideTxtBox .hd ul li.on a{color:#fff; background:#0059B2;  }
.index_new2 .slideTxtBox .hd ul li a{ color:#787878;font-size:18px;}


.index_new2 .slideTxtBox .hd ul a.more{ width:auto; float:right; height:auto; display:block;color:#b7b7b7; font-size:14px;}

.index_new2 .slideTxtBox .hd ul li.on:hover{color:#fff;}
.index_new2 .slideTxtBox .hd ul li:hover{color:#dd3a3a;}

.index_new2 .slideTxtBox .hd ul .cs{border:none;width:auto; border-right:none;}

.index_new2 .slideTxtBox .bd ul{ padding:0.4rem 0;  zoom:1; background:#fff; min-height:13rem;}

.index_new2 .slideTxtBox .bd li{ height:auto; line-height:30px; background:url(../images/li1.jpg) no-repeat left 8px center;float:left; margin-bottom:0; width:100%; float:left; text-indent:1.2em;}
.index_new2 .slideTxtBox .bd li a{ font-size:15px; color:#000;}
.index_new2 .slideTxtBox .bd li a p{ width:100%; height:auto; float:left; font-size:16px; color:#555;}
.index_new2 .slideTxtBox .bd li a p:hover{ color:#}
.index_new2 .slideTxtBox .bd li a span{ width:100px; height:auto; float:left; font-size:15px;text-align:center; text-indent:5px; color:#c1c1c1;}

/*index_new3*/
.index_new3{ width:100%; height:auto; float:left;}
.index_new3 ul{ width:calc(100% - 24px); height:auto; position:relative; overflow:hidden; float:left; padding:10px 12px 0; background:#fff;}
.index_new3 ul li{  width:100%; height:138px;float:left; margin-bottom:10px;float:left; position:relative;}
.index_new3 ul li span{height:138px;width:100%; float:left; text-align:center;}
.index_new3 ul li span img{height:138px;width:100%; margin:0 auto;}
.index_new3 ul li p{width:100%; position:absolute; text-align:center; font-size:14px; height:2.6em; bottom:0; left:0;background:rgba(0,0,0,0.6); color:#fff; line-height:2.6em;}

/*index_new5*/
.index_new5{ width:100%; height:auto; float:left; margin:0.8rem 0 0 0;}
.index_new5 .hd{ width:100%; height:auto; height:auto; float:left; border-bottom:2px solid #3069B8;}
.index_new5 .hd ul li{ width:auto; height:2.4rem; float:left; padding:0 20px; background:#3069B8; color:#fff;}
.index_new5 .hd ul li a{line-height:2.4rem;color:#fff;}
.index_new5 .bd{ width:100%; height:auto; float:left; padding:10px; background:#fff;}
.index_new5 .bd ul li{ width:100%; height:auto; float:left; background:url(../images/li.png) no-repeat left 5px center; text-indent:1.2em; line-height:2em;}
/*index_new6*/
.index_new6{ width:100%; height:auto; float:left; margin:0.8rem 0 0 0;}
.index_new6 .hd{ width:100%; height:auto; height:auto; float:left; border-bottom:2px solid #3069B8;}
.index_new6 .hd ul li{ width:auto; height:2.4rem; float:left; padding:0 20px; background:#3069B8; color:#fff;}
.index_new6 .hd ul li a{line-height:2.4rem;color:#fff;}
.index_new6 .bd{ width:350px; height:auto; min-height:260px; float:left; padding:15px 10px 0; background:#fff;}
.index_new6 .bd ul li{ width:100%; height:115px; float:left; text-align:center; margin:0 0 15px;}
.index_new6 .bd ul li img{ width:100%; height:115px; margin:0 auto;}

/*index_new7*/
.index_new7{ width:100%; height:auto; float:left; margin:0.8rem 0;}
.index_new7 .hd{ width:100%; height:auto; height:auto; float:left; border-bottom:2px solid #3069B8;}
.index_new7 .hd ul li{ width:auto; height:2.4rem; float:left; padding:0 20px; background:#3069B8; color:#fff;}
.index_new7 .hd ul li a{line-height:2.4rem;color:#fff;}
.index_new7 .bd{ width:calc(100% - 20px); height:auto; float:left; padding:0.5rem 10px; background:#fff;}
.index_new7 .bd ul li{ width:30%; height:auto; float:left; text-align:center; margin:15px 1.5% 0;}
.index_new7 .bd ul li p { width:100%; height:auto; float:left; text-align:center;}
.index_new7 .bd ul li p img{ width:46px; height:auto; margin:0 auto;}
.index_new7 .bd ul li span { width:100%; height:auto; float:left; font-size:14px; text-align:center; }

/*index_zw*/
.index_zw{width:320px; height:auto; float:left;}
.index_zw ul li{width:290px; height:auto; float:left; background:url(../images/zw.png) #fae4e6 no-repeat left 15px center;background-size:30px auto; line-height:48px; height:48px;border-radius:5px; margin:15px 0 0; text-indent:60px;transition-duration:0.4s;-o-transition-duration:0.4s;-webkit-transition-duration:0.4s;-ms-transition-duration:0.4s; padding:0 15px 0 0;}
.index_zw ul li a{ color:#c80104;}

.index_zw ul li:hover{background:url(../images/zw1.png) #c80104 no-repeat left 15px center;background-size:30px auto;}
.index_zw ul li:hover a{ color:#fff;}

/*nev_zt*/
.nev_zt{ width:100%; height:auto; float:left;}
.nev_zt .img{ width:100%; height:390px; float:left; text-align:center;}
.nev_zt .tit{ width:100%; height:auto; background:#0059B3; float:left;}
.nev_zt .tit ul{ width:100%; height:auto; float:left;}
.nev_zt .tit ul li{ width:145px; height:50px; line-height:50px; text-align:center; float:left;}
.nev_zt .tit ul li a{ color:#fff;}

.index_zt_top{ width:100%; height:auto; float:left; padding:50px 0 0;}
.index_zt_top .title{ width:100%; height:auto; float:left; background:url(../images/list_zt.jpg) repeat-x center left; margin:0 0 20px;}
.index_zt_top .title p{ width:auto; text-align:center; line-height:30px; float:left; background:#fff; color:#0059B3; font-size:24px; font-weight:bold; padding:0 10px 0 0;}
.index_zt_top .left{ width:400px; height:auto; float:left;}
.index_zt_top .left .jianjie{ width:100%; height:auto; float:left; line-height:1.6em; color:#6C6C6C; font-size:16px; font-weight:normal;}



.new_list .list_right .book_zt{ width:100%; height:auto; float:left; margin:0 0 1rem;}
.new_list .list_right .book_zt form{ width:calc(100% - 24px); height:auto; float:left; border:2px solid #0059B3; padding:10px;}
.new_list .list_right .book_zt form .control-label{ width:calc(100% - 26px); height:auto; float:left; margin:0 13px;}
.new_list .list_right .book_zt form .form-control{ width:calc(100% - 28px); height:auto; float:left; margin:5px 13px 10px; line-height:24px; border:1px solid #e5e5e5;}
.new_list .list_right .book_zt form .input-group-btn{ width:calc(100% - 26px); height:auto;margin:5px 13px;  float:left;}
.new_list .list_right .book_zt form .btn{ width:80px; height:auto;margin:10px calc(50% - 40px);  float:left; line-height:26px;	}


.new_list .list_right .book_zt_list{ width:358px; height:auto; float:right;}
.new_list .list_right .book_zt_list table{ width:100%; height:auto; float:left; border:1px solid #E4E4E4; padding:0; margin:0;}
.new_list .list_right .book_zt_list table tr{width:100%; height:auto; float:left; border-bottom:1px solid #e4e4e4;}
.new_list .list_right .book_zt_list table tr td{ line-height:32px;}
.new_list .list_right .book_zt_list table tr td.l{ width:230px; height:auto; float:left; text-indent:0.5em;}
.new_list .list_right .book_zt_list table tr td.r{width:120px; height:auto; float:right; text-align:center; border-left:1px solid #e5e5e5; font-size:14px;}

.new_list .list_right .book_zt_list table tr.on{ background:url(../images/td.jpg) repeat-x center center;}
.new_list .list_right .book_zt_list table tr:last-child{border-bottom:none;}


.index_zt{ width:100%; height:auto; float:left;}
.index_zt .title{ width:100%; height:auto; float:left; background:url(../images/list_zt.jpg) repeat-x center left; margin:0 0 20px;}
.index_zt .title p{ width:145px; text-align:center; line-height:30px; float:left; background:#fff; color:#0059B3; font-size:24px; font-weight:bold; padding:0 0 0 0; margin:0 525px;}

.index_zt .newscs{ width:100%; height:auto; float:left;}
.index_zt .newscs li{ width:100%; height:auto; float:left; background:url(../images/li_zt.jpg) no-repeat left 0.3em center; text-indent:1.2em; line-height:3em;}
.index_zt .newscs li p{ width:100%; height:auto; float:left;}
.index_zt .newscs li p i{ width:auto; height:auto; float:right; display:block; font-style:normal;}


/*list*/
.list_body{ background:#fff; width:100%; height:auto; float:left;}



.where{ width:100%; height:30px; line-height:30px; float:left;margin:0px 0 5px; border-bottom:1px dashed #9a9a9a; padding:0 0 0 0;}
.where p{ width:105px; height:auto; float:left; line-height:30px;color:#999; font-size:14px;}
.where ul{ background:url(../images/where.png) no-repeat left center; background-size:20px auto; padding-left:30px; width:auto; height:30px; float:left;}
.where ul li{ width:auto; padding:0px; float:left; height:30px; color:#d0d0d0; font-size:14px;}
.where ul li a{ color:#999; font-size:14px;}
.where ul li .fa{background: url(../images/jts.png) center center no-repeat; background-size:15px auto; width:30px; height:30px; float:right; display:block;}
.where ul li:last-child .fa{ display:none;}

.where .ss{margiN:auto;float:right;color:#333;margin:-5px 0 0;}
.where .ss input{ display:block;border:none;padding:0 6px;width:180px;line-height:24px;font-family:"微软雅黑", "宋体";margin:auto;float:left;min-height:24px; background:#fff; margin:0;}

.where .ss .form-control{ width:340px; height:32px; line-height:32px; border:1px solid #717A7F; float:left; margin:0 0 0 10px; color:#fff;}


.where .ss .ss_btn{width:100px; height:34px; line-height:32px; background:#245399 url(../images/search.png) no-repeat left 15px center; background-size:16px auto;float:left; text-align:center; font-size:16px; color:#fff; text-indent:10px;border:1px solid #245399;}



.new_list{width:100%; height:auto; float:left}
.new_list .list_right{width:100%; height:auto; min-height:200px; margin-bottom:0.3rem;float:left;}

.new_list .list_right .intro{ width:100%; height:auto; float:left;}
.new_list .list_right .intro p{ line-height:2em;}
.new_list .list_right .intro span{ line-height:2em;}
.new_list .list_right .intro div{ line-height:2em;}
.new_list .list_right .intro img{ max-width:100%; height:auto; margin:0 auto;}

/*page*/
.page{ width:100%; height:auto; float:left; text-align:center; padding:1.3rem 0; margin:0.5rem 0 0;}
.page li{ min-width:auto; height:2rem; line-height:2rem; display:inline-block; border:1px solid #245399; padding:0 0.8rem; margin:0 0.2rem; }
.page li a{color:#245399;}
.page li.page-active{ background:#245399;}
.page li.page-active a{color:#fff;}

.index_zt_top1{ width:100%; height:auto; float:left;}
.index_zt_top1 .title1{ width:100%; height:30px; float:left; background:url(../images/list_zt.jpg) repeat-x center left; margin:0 0 20px; text-align:center;}
.index_zt_top1 .title1 p{ width:auto; text-align:center; line-height:30px; display:inline-block;background:#fff; color:#0059B3; font-size:1rem; font-weight:bold; padding:0 10px;}
.index_zt_top1 .jianjie{ width:100%; height:auto; float:left; line-height:1.6em; color:#6C6C6C; font-size:16px; font-weight:normal;}






.new_list .list_right h2{ width:calc(100% - 28px); height:auto; float:left;font-size: 1.1rem;font-weight: bold;background: url(../images/icons.png) 0 -645px no-repeat;border-bottom: 3px solid #F6F6F6; padding: 0 0 10px 10px; margin:10px 0;}
.new_list .list_right h2 a{color: #245399;}
.new_list .list_right ul li{width:calc(100% - 0.4rem); height:auto; float:left;padding:0.5rem 0.2rem;border-bottom: 1px dotted #ccc;}
.new_list .list_right ul li .tit{ width:100%; height:auto; float:left; font-size:1rem; margin:0.5rem 0 0; text-align:left;}
.new_list .list_right ul li .img{ width:100%; height:40vw; float:left;margin-right:0; text-align:center; position:relative; overflow:hidden; text-align:center;}
.new_list .list_right ul li .img img{min-width:100%; min-height:100%; margin:0 auto;}
.new_list .list_right ul li .conts{width:100%; height:auto; float:left;}
.new_list .list_right ul li .contss{width:100%; height:auto; float:left;}

.new_list .list_right ul li .cont{ width:calc(100% - 0px); height:auto; float:left;}
.new_list .list_right ul li .cont .span{ width:100%; height:auto; float:left; font-size:14px; color:#777;margin-bottom:5px;}
.new_list .list_right ul li .cont .i{ width:100%; height:auto; float:left;display:block;font-style:normal;font-size:12px;color:#aaa;}



.new_list .list_right ul li.list_tp{ width:calc(100% - 10px); height:auto; float:left; margin:0 6px 20px; border:none; padding:0;}
.new_list .list_right ul li.list_tp .img{width:calc(100% - 10px); height:auto; float:left; border:2px solid #f1f1f1; margin:0;}
.new_list .list_right ul li.list_tp .img p{width:calc(100% - 10px); float:left; position:relative; overflow:hidden; text-align:center; margin:5px;}
.new_list .list_right ul li.list_tp .img p img{width:auto;min-height:100%; margin:0 auto;}
.new_list .list_right ul li.list_tp .tit{ width:100%; height:30px; line-height:30px; float:left; font-size:16px;position:relative; overflow:hidden; text-align:center;}

.new_list .list_right ul li.list_tp:hover .img{ border:2px solid #245399;}

/**/
.new_list .list_right ul.lingdao{ padding:0 60px;}
.new_list .list_right ul.lingdao li{ width:150px; height:auto; float:left; margin:0 18px 20px; border:none; padding:0;}
.new_list .list_right ul.lingdao li .img{width:100%; height:200px; float:left; margin:0; position:relative; overflow:hidden;}
.new_list .list_right ul.lingdao li .img img{width:100%;height:100%; margin:0 auto;}
.new_list .list_right ul.lingdao li .img1{width:100%; height:200px; float:left; margin:0;position:relative; overflow:hidden;}
.new_list .list_right ul.lingdao li .img1 img{width:100%;height:100%; margin:0 auto;}
.new_list .list_right ul.lingdao li .tit{ width:100%; height:30px; line-height:30px; float:left; font-size:16px;position:relative; overflow:hidden; text-align:center;}

.new_list .list_right ul.lingdao li.list_lingdao1{ width:100%; height:auto; float:left; margin-bottom:30px;}
.new_list .list_right ul.lingdao li.list_lingdao1 .img{width:150px; height:200px; float:left; margin:0; position:relative; overflow:hidden;}
.new_list .list_right ul.lingdao li.list_lingdao1 .img img{width:100%;height:100%; margin:0 auto;}
.new_list .list_right ul.lingdao li.list_lingdao1 .tit{ width:650px; height:auto; line-height:30px; float:right; font-size:16px;text-align:center;}
.new_list .list_right ul.lingdao li.list_lingdao1 .tit p{ width:100%; height:auto; float:left; line-height:2em; text-align:left;}
.new_list .list_right ul.lingdao li.list_lingdao1 .tit span{ width:100%; height:auto; float:left; line-height:2em; text-align:left; color:#333; display:block; text-indent:2em; margin:10px 0 0; font-size:14px;}
.new_list .list_right ul.lingdao li.list_lingdao1 .tits{ width:650px; height:auto; line-height:30px; float:right; font-size:16px;text-align:center; margin:20px 0 0;}
.new_list .list_right ul.lingdao li.list_lingdao1 .tits i{ display:block; border:1px solid #333;border-radius:5px; padding:5px 10px; margin:0 20px 0 0; width:4em; height:1.2em; line-height:1.2em; float:left; font-style:normal;}

.show_ld{ width:800px; padding:10px 200px; float:left; height:auto;}
.show_ld td {border: 1px solid #c1e6ff;font-size: 14px; margin:0; padding:0}



.new_list .list_right ul.lingdao li.list_lingdao2{ width:360px; height:auto; float:left; margin-left:15px;margin-right:15px; margin-bottom:30px;}
.new_list .list_right ul.lingdao li.list_lingdao2 .img{width:150px; height:200px; float:left; margin:0; position:relative; overflow:hidden;}
.new_list .list_right ul.lingdao li.list_lingdao2 .img img{width:100%;height:100%; margin:0 auto;}
.new_list .list_right ul.lingdao li.list_lingdao2 .tit{ width:200px; height:auto; line-height:30px; float:right; font-size:16px;text-align:center;}
.new_list .list_right ul.lingdao li.list_lingdao2 .tit p{ width:100%; height:auto; float:left; line-height:1.6em; text-align:left;}
.new_list .list_right ul.lingdao li.list_lingdao2 .tit span{ width:100%; height:auto; float:left; line-height:1.6em; text-align:left; color:#333; display:block; text-indent:2em; margin:10px 0 0; font-size:14px;}
.new_list .list_right ul.lingdao li.list_lingdao2 .tits{ width:200px; height:auto; line-height:30px; float:right; font-size:16px;text-align:center; margin:20px 0px 0;}
.new_list .list_right ul.lingdao li.list_lingdao2 .tits i{ display:block; border:1px solid #333;border-radius:5px; padding:5px 10px; margin:0 5px; width:4em; height:1.2em; line-height:1.2em; float:left; font-style:normal;}



/*new_show*/
.new_show{ width:100%; padding:0; height:auto; float:left;}
.new_show .tit{ width:100%; height:auto; float:left; text-align:center; font-size:1rem; line-height:1.5em; margin:0.5rem 0 0.7rem; font-weight:bold;}
.new_show .xq{ width:calc(100% - 2px); height:auto; float:left; height:30px; line-height:30px; font-size: 14px;margin-bottom: 0.6rem;padding: 0;color: #777;border: 1px solid #ddd;background: #F8F8F8;position: relative; text-align:center;}
.new_show .xq p{ width:auto; margin:0; text-align:center; padding:0 0.3rem;display: inline-block;}
.new_show .show{ width:100%; height:auto; float:left;overflow-x:auto}
.new_show .show p{width:100%; height:auto; float:left; font-size:15px; color:#333; line-height:26px;}
.new_show .show p img{max-width:100%; height:auto; margin:0 auto;}
.new_show .show span{width:100%; height:auto; float:left;}
.new_show .about{ width:100%; height:auto; float:left;font-size:14px; border-top:1px solid #ddd; padding:0.8rem 0 0 0; margin:0.8rem 0; }




.new_show .show_tp{ width:900px; height:auto; min-height:300px; float:left; position:relative; padding:0 135px;}
.new_show .show_tp p{width:100%; height:auto; float:left; font-size:16px; color:#666; line-height:2em;}
.new_show .show_tp p img{max-width:100%; height:auto; margin:0 auto;}
.new_show .show_tp span{width:100%; height:auto; float:left;}
.new_show .show_tp .about_tp_l{ width:100px; height:60px; line-height:60px; position:absolute; top:40%; left:0; text-align:left; background:url(../images/left.png) no-repeat left center; padding:0 0 0 35px;}
.new_show .show_tp .about_tp_r{  width:100px; height:60px; line-height:60px;position:absolute; top:40%; right:0; text-align:right; background:url(../images/right.png) no-repeat right center;padding:0 35px 0 0;}



/**/
.index_body .index_bodyzt .pic{ width:613px; height:326px; float:left; position:relative;}
.index_body .index_bodyzt .pic .slideBox2{ width:613px; height:326px; overflow:hidden; position:relative; }

.index_body .index_bodyzt .pic .slideBox2 .bd{ position:relative; height:100%; z-index:0;   }
.index_body .index_bodyzt .pic .slideBox2 .bd li{ zoom:1; vertical-align:middle; position:relative;height:326px; overflow:hidden; }
.index_body .index_bodyzt .pic .slideBox2 .bd img{ width:613px; min-height:326px; display:block;}

.index_body .index_bodyzt .pic .slideBox2 .bd p{ width:100%; height:40px; position:absolute; left:0; bottom:0;background:rgba(0,0,0,0.5); color:#fff; text-indent:1rem; line-height:40px;}

.index_body .index_bodyzt .pic .slideBox2 .prev{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.index_body .index_bodyzt .pic .slideBox2 .next{ position:absolute;right:3%;top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) 8px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.index_body .index_bodyzt .pic .slideBox2 .prev:hover,
.index_body .index_bodyzt .pic .slideBox2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }



.index_body .index_bodyzt .zt{ width:550px; height:326px; float:left; position:relative;}
.index_body .index_bodyzt .zt ul li{ width:100%; height:auto; float:left;background:url(../images/li.jpg) no-repeat left 5px center; text-indent:20px; margin-bottom:10px;}
.index_body .index_bodyzt .zt ul li:nth-child(1){ background:none;}
.index_body .index_bodyzt .zt ul li:nth-child(1) p{width:100%; height:auto; float:left; font-size:19px; color:#484848; text-align:center;}
.index_body .index_bodyzt .zt ul li:nth-child(1) span{width:100%; height:auto; float:left;font-size:14px; color:#a2a1a1; display:block; line-height:24px; margin-bottom:15px;}
.index_body .index_bodyzt .zt ul li p{width:100%; height:auto; float:left; font-size:16px; color:#484848; text-align:left; line-height:30px;}
.index_body .index_bodyzt .zt ul li span{ display:none;}


.index_zt1{ width:580px; margin:0px 7.5px 20px; float:left; height:auto; background:#fff; padding:15px 10px;}
.index_zt1 .tit{ width:100%; height:auto; float:left;}
.index_zt1 .tit span{ width:auto; height:30px; line-height:30px; float:left; color:#c9312e; border-bottom:2px solid #c9312e; position:relative; z-index:3;}
.index_zt1 ul{ border-top:2px solid #d7d7d7; margin-top:-2px; width:100%; height:auto; min-height:210px; float:left; position:relative; z-index:2; padding:10px 0 0;}
.index_zt1 ul li{width:100%; height:auto; float:left; line-height:30px;}







.index_guanggao{ width:100%; height:auto; float:left; position:relative; margin-top:20px;}
.index_guanggao img{ width:100%; height:auto; float:left;}

.index_guanggao .picScroll-top .hd{ width:100%; height:auto; position:absolute; bottom:10px; left:0; z-index:999;}
.index_guanggao .picScroll-top .hd ul{width:100%; height:auto; float:left; text-align:center; zoom:1; }
.index_guanggao .picScroll-top .hd ul li{width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:#fff; display:inline-block;border-radius:10px; }
.index_guanggao .picScroll-top .hd ul li.on{ background:#245399; }

.index_guanggao .picScroll-top{ margin:0 auto;  width:100%;  overflow:hidden; position:relative;}
.index_guanggao .picScroll-top .bd{ padding: 0;   }
.index_guanggao .picScroll-top .bd ul{ overflow:hidden; zoom:1; }
.index_guanggao .picScroll-top .bd ul li{ text-align:center; zoom:1;height:100px; }
.index_guanggao .picScroll-top .bd ul li img{ width:auto; min-width:100%;height:100px; }

